header.main-style .header__main .content .content__inner .box {
  padding: 0;
}

header.main-style .header__main .content .content__inner .box .box__inner p {
  font-size: 14px;
  line-height: 17px;
}
header.main-style .header__main .content .content__inner ul li img {
  max-width: 28px;
}.phone__cons + .row {
  justify-content: space-between;
}.counter-nice {
  color: #fff;
  width: auto;
  position: absolute;
  right: 150px;
  top: 5px;
}
.small-fonted {
  text-align: center;
  font-size: 14px;
  line-height: 1.3;
}

.small-fonted p {
  margin: 0;
}

.smaller-fonted-small {}

.smaller-fonted-small p {
  font-size: 13px;
  margin-top: 20px;
  margin-bottom: -20px;
}

.smaller-fonted-small {
  text-align: center;
}

header.main-style .header__main .doc .doc__inner .cons {
  display: flex;
  position: relative;
}

.counter-nice-inner {
  font-size: 14px;
  width: 230px;
  line-height: 1.3;
}
.video-grid {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 10px;
}
.parent {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.video-item video {
  border-radius:20px;overflow:hidden;
}


.video-item video {
  border-radius: 20px;
  width: 100%;
}

.reviews-section {
  margin-bottom: 60px;
}

.margintopped{
  margin-top: 70px;
}
.showqwiz {
  background: #fff;
  border-radius: 20px;
  padding: 30px 20px 30px;
}

.showqwiz p>label {
  text-transform: uppercase;
  text-align: center;
  display: block;
  font-size: 28px;
}
.showqwiz .wpcf7-submit,
.showqwiz button.next,.showqwiz button.prev {
  display: inline-block;
  text-align: center;
  color: rgb(0, 0, 0);
  font-size: 16px;
  line-height: 15px;
  font-weight: 600;
  background: linear-gradient(216deg, rgb(191, 150, 95) 0px, rgb(246, 214, 170) 100%);
  border-radius: 20px;
  padding: 16px 28px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  transition: 0.25s;
}
.answers {
  padding-top: 50px;
}

.answers p >span {
  display: flex !important;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.nav-buttons p {
  text-align: center;
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-top: 30px;
}
.js-form-show-qwiz {
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}
.show-quiz-wrapper{text-align: center;}
.twocolumns span.wpcf7-form-control {
  display: grid;
}

.twocolumns span.wpcf7-form-control span.wpcf7-list-item {
  margin-bottom: 10px;
}

.twocolumns span.wpcf7-form-control span.wpcf7-list-item input[type=checkbox] {
  margin-right: 5px;
}

.showqwiz .wpcf7-text {
  border: 1px solid;
  border-radius: 20px;
  padding: 10px 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mfp-content .showqwiz {
  display: block !IMPORTANT;
  max-width: 900px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 50px;
}
form .step:last-child .answers {
  padding-top: 0;
}
.showqwiz .wpcf7-submit{font-weight: 700;

cursor: pointer;
}
.firststerped span.wpcf7-list-item.first {
  margin-left: revert-layer;
  margin-right: 20px;
}

.showqwiz input[type=radio] {
  margin-right: 7px;
}
.answers {
  min-height: 100px;
} 
form.wpcf7-form.sent .step {
  display: none;
}

.showqwiz form.sent .wpcf7-response-output {
  text-align: center;
  font-size: 20px !important;
  border: none;
  margin-top: 0 !important;
}

.showqwiz form.sent .wpcf7-response-output * {
  font-size: 20px !important;
}
.js-form-show-qwiz{max-width: 100%;}
@media screen and (max-width: 1100px){
  .counter-nice{
    display: none;
  }
}

@media screen and (max-width: 680px){

.video-grid {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 560px){
  .phone__cons + .row .col-2 {
  max-width: 32% !important;
  width: 100% !important;
  display: inline-flex !important;
  padding: 0 10px !important;
  min-width: 150px;
}

.phone__cons + .row {
  display: block;
  text-align: center;
}

header.main-style .header__main .content .content__inner .box .box__inner p {
  font-size: 12px;
  line-height: 14px;
}

.answers span.wpcf7-form-control {
  flex-direction: column;
  display: flex;
  gap: 12px;
}

.answers {
  padding-top: 20px;
  padding-bottom: 12px;
}
}


@media screen and (max-width: 414px){
.firststerped span.wpcf7-form-control.wpcf7-radio {
  flex-direction: row;
  padding-top: 30px;
}
.showqwiz p>label{
  font-size: 24px;
}
.showqwiz .wpcf7-submit, .showqwiz button.next, .showqwiz button.prev {
  display: inline-block;
  text-align: center;
  color: rgb(0, 0, 0);
  font-size: 14px;
  line-height: 15px;
  font-weight: 600;
  background: linear-gradient(216deg, rgb(191, 150, 95) 0px, rgb(246, 214, 170) 100%);
  border-radius: 20px;
  padding: 12px 20px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  transition: 0.25s;
}
.mfp-content .showqwiz {
  display: block ! IMPORTANT;
  max-width: 900px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 20px;
}
.mfp-content .container {
  padding-left: 0;
  padding-right: 0;
}
span.wpcf7-list-item-label {
  line-height: 1.2;
}
.mfp-content input.wpcf7-form-control.wpcf7-file {
  max-width: 88%;
  font-size: 14px;
}
}
@media screen and (min-width: 1200px) {
  .answers:not(.firststerped) span.wpcf7-form-control.wpcf7-radio {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 11px;
  grid-row-gap: 20px;
  margin-top: -20px;
}
}